MUTUAL FUND - Bug #7801

Admin --> Post License Request --> License Request --> Test name 1234 --> approve from MLRO -->

Qus. 5, 6, and 8 --> check issue below
09/19/2023 06:42 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

1. provide values from the post-licensee panel that are not visible on the admin side

2. appear text boxes is full size
3. appear document should be in alignment

See attached screenshot:

clipboard-202309191838-gqe85.png

History

#1 - 09/21/2023 11:00 AM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 01:02 PM - Mohd Irfan
- File clipboard-202309271302-0qo6c¢.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:
